RubyGems Navigation menu

shoulda-matchers 5.0.0.rc1

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

バージョン履歴:

  1. 5.3.0 - December 16, 2022 (79.5KB)
  2. 5.2.0 - September 17, 2022 (79KB)
  3. 5.1.0 - December 22, 2021 (78.5KB)
  4. 5.0.0 - July 10, 2021 (78.5KB)
  5. 5.0.0.rc1 - June 04, 2021 (78.5KB)
全てのバージョンを表示 (全57項目)

Runtime依存性 (1):

activesupport >= 5.2.0

オーナー:

Pushed by:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256チェックサム:

65e9bb7704254546cf3d3ae668f76321a461ff96519f19137b28bae8ae8e88a8

累計ダウンロード数 123,719,746

このバージョンのみ 2,451

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.6.0

必要RubyGemsバージョン: > 1.3.1

リンク: